Bug 970408 - Review Request: mingw-libshout - Icecast source streaming library
Review Request: mingw-libshout - Icecast source streaming library
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 970405 mingw-speex
Blocks: FE-NEEDSPONSOR
  Show dependency treegraph
 
Reported: 2013-06-03 20:53 EDT by Steve
Modified: 2014-02-06 10:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve 2013-06-03 20:53:01 EDT
Spec URL: https://www.box.com/s/2iq2yykw34noxftn284p
SRPM URL: https://www.box.com/s/3cy5v4bfrex2h18ikq20
Description: libshout is a library for communicating with and sending data to an icecast server.  It handles the socket connection, the timing of the data, and prevents most bad data from getting to the icecast server.
This is the MinGW version of a package that Fedora already has in its repository.
Fedora Account System Username: ulatekh
Comment 1 Veaceslav Mindru 2013-07-29 10:04:15 EDT
No errors reported by rpmlint  

[mindruv@localhost Downloads]$ rpmlint mingw-chromaprint.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.
[mindruv@localhost Downloads]$

Note You need to log in before you can comment on or make changes to this bug.